<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="fscut_app_app_id" model="ir.config_parameter">
            <field name="key">fscut.app_id</field>
            <field name="value">op191458064d64e10d</field>
        </record>
        <record id="fscut_app_secret" model="ir.config_parameter">
            <field name="key">fscut.app_secret</field>
            <field name="value">64a9af1225e0e10ad20d532d8037a211ea679345313969fe8f277fa78f85e92d</field>
        </record>
    </data>
</odoo>
